All Classes Namespaces Functions Variables Typedefs Enumerations Enumerator Friends
testing::internal::UniversalTersePrinter< wchar_t * > Class Template Reference

## Static Public Member Functions

static void | Print (wchar_t *str,::std::ostream *os)

## Detailed Description

### template<>
class testing::internal::UniversalTersePrinter< wchar_t * >

Definition at line 835 of file gtest-printers.h.

The documentation for this class was generated from the following file:

- /data/users/matthijs/github_faiss/faiss/tests/gtest/include/gtest/gtest-printers.h